# Configuration file

"mod options" {
    B:creepers_drop_discs_when_shot_by_skeletons=true
    B:disc_name_is_song_name=false
    B:enable_discs_crafting=true
    B:enable_discs_dropping_by_mobs=true
    B:enable_discs_generation_in_dungeons=true
    B:update_discs_when_launching_Minecraft=true
}


